header {position: fixed; top: 0; left: 50%; transform: translateX(-50%); max-width: 500px; width: 100%; height: 80px; background: var(--wt);}
header .container {display: flex; align-items: center; justify-content: space-between; height: 100%;}
header.header2 .container {justify-content: center;}
header .logo {width: 91px; height: auto;}
header .logo img {width: 100%; height: auto;}
header .h_btn {display: flex; align-items: center; justify-content: center; width: 96px; height: 34px; border-radius: 4px; background: var(--black_3); font-size: 12px; font-weight: 400; line-height: 1; color: var(--wt); z-index: 10;}

/* header3 */
header.header3 {justify-content: space-between;}
header nav {}
header nav ul {display: flex; align-items: center; gap: 30px;}
header nav ul li {}
header nav ul li a {font-size: 18px; font-weight: 600; line-height: 1; letter-spacing: -0.36px; color: var(--black_3);}
header nav ul li a.btn {display: flex; align-items: center; justify-content: center; width: 91px; height: 39px; border: 1px solid var(--gray_d9); border-radius: 60px; box-sizing: border-box; font-size: 16px; font-weight: 500; line-height: 1; letter-spacing: -0.32px; color: var(--black_3);}


/* menu */
.menu {position: fixed; bottom: 0; left: 50%; transform: translateX(-50%); max-width: 500px; width: 100%; height: auto; z-index: 10;}
.menu nav {width: 100%; height: auto;}
.menu nav ul {display: flex; align-items: center; justify-content: center; height: 130px;}
.menu nav ul li {width: 100%; height: 100%;}
.menu nav ul li a {display: flex; align-items: center; flex-flow: column; justify-content: center; gap: 15px; width: 100%; height: 100%; background: var(--black_3);}
.menu nav ul li.active a {background: var(--wt);}
.menu nav ul li a .icon-box {width: 46px; height: auto;}
.menu nav ul li a .icon-box img {width: 100%; height: auto;}
.menu nav ul li a .icon-box img.off {display: block;}
.menu nav ul li.active a .icon-box img.off {display: none;}
.menu nav ul li a .icon-box img.on {display: none;}
.menu nav ul li.active a .icon-box img.on {display: block;}

.menu nav ul li a .txt {font-size: 16px; font-weight: 500; line-height: 1; letter-spacing: -0.32px; color: var(--gray_de);}
.menu nav ul li.active a .txt {color: var(--black_3);}